# Generated by Django 2.0 on 2018-02-10 11:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0017_auto_20180101_1758'),
    ]

    operations = [
        migrations.AlterField(
            model_name='membershiptype',
            name='conditions',
            field=models.ManyToManyField(blank=True, related_name='membership_types', to='api.TypeCondition'),
        ),
    ]
